
/*  top btns on route */
.top-nav-route-btns{
    margin-left:auto;
}

/* login dialog */
div.login-tabs-container{
    min-width:305px!important;
}

/* Style the upload input */
.con-input-upload {
    margin: 0;
    width: 100%;
    height:90px!important;
}

.con-img-upload {
    padding: 0!important;

}

.con-img-upload .img-upload {
    padding: 0;
    width: 125px;
    height: 125px;
}

.con-img-upload .img-upload .text-archive {
    font-size: 15px;
    width: 120px;
    height: 120px;
    word-break: break-all;
}

.vs-input--icon {
    top: 11px;
}

/* borders and colors of messages */
.msg-sender{
    font-weight: 800
}

.msg-admin{
    border-left:6px solid #284580
}
.msg-admin .msg-sender{
    color:#284580
}

.msg-client {
    border-left:6px solid green;
}
.msg-client .msg-sender{
    color: green;
}

/* fix nos switches de publico e privado */
.vs-switch-green-public{
    background-color:green;
}

.vs-switch-green-public .vs-switch--text.text-off{
    color:white;
}

/* dropdown group btn */

.dropdown-button-container {
  display: flex;
  align-items: center;
}
.dropdown-button-container  .btnx {
    border-radius: 5px 0px 0px 5px;
}
.dropdown-button-container  .btn-drop {
    border-radius: 0px 5px 5px 0px;
    border-left: 1px solid rgba(255, 255, 255, .2);
}
.justify-end .vs-table-text{
    justify-items: flex-end!important;
}

/* list of stuff */
.ag-header{
    border:none!important;
}

.ag-row{
    border-bottom: 1px solid #f6f6f6 !important;
}


